<?php

// Module Info
// The name of this module
define("_MI_XOOPSFAQ_NAME","FAQ");

// A brief description of this module
define("_MI_XOOPSFAQ_DESC","Amministrazione FAQ");

// Names of admin menu items
define("_MI_XOOPSFAQ_ADMENU1", "FAQ");

// Names of blocks for this module (Not all module has blocks)
//define("_MI_","");

?>
